Show / Hide Table of Contents

# ExceptionExtensions Class

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public static class ExceptionExtensions

##### Inheritance

System.Object → ExceptionExtensions

### Members

#### Methods

Name | Description
--- | ---
IsOperationCanceledException(Exception) |

### Methods

#### IsOperationCanceledException(Exception)

    public static bool IsOperationCanceledException(this Exception exception)

##### Parameters

`exception` System.Exception

##### Returns

System.Boolean